[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.GetFilterIndex

Gets the value for the FilterIndex property.

## Declaration

Source position: dialogs.pp line 157

`protected function TFileDialog.GetFilterIndex: Integer; virtual;`

## Function result

Value for the FilterIndex property.

## See also

TFileDialog.FilterIndex |  | This property sets which file filter is the default.